.simple-content {
    margin: 0px 5px;
	background-color: #fff;
	overflow: hidden;
}
.simple-content label {
    float: none !important;
    width: auto !important;
}
.simple-content .buttons {
    margin: 15px 0px 15px 0px;
    border-radius: 0;
}
.cdek-pvz-info {
    font-weight: normal;
}
.simpleregister h3 {
	font-weight: 400;
	padding-left: 5px;
	margin-top: 15px;
	line-height: 1;
}
.simplecheckout-welcome-block {
	text-align: center;
	margin-bottom: 15px;
	font-size: 16px;
	color: #ff6346;
	cursor: default;
}
.simpleregister-button-right label {
    margin-right: 10px;
}
.simpleregister-button-right label input {
    vertical-align: middle;
    margin: 0 5px;
}
.simpleregister-button-right label span {
    vertical-align: middle;
	white-space: nowrap;
}
.cdek-container select {
    border-color: #ccc;
}
div#bb-pvz-block {
    margin-top: 0 !important;
}
div#citylist ul li {
    margin-bottom: 5px !important;
    line-height: 20px;
}
div#citylist ul li a {
    font-size: 16px !important;
}
a#bb-pvz-link {
    padding: 5px 5px 5px 10px !important;
    border-radius: 3px;
    color: #fff;
    background: #ea1c66;
    text-decoration: none;
}
div#pickpoint_shipping_div {
	display: inline-block;
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
}
#simplecheckout_shipping table.simplecheckout-methods-table tr {
	/*height: 45px;*/
}
#simplecheckout_shipping table.simplecheckout-methods-table tr:last-child {
	border-bottom: none !important;
}
div#simplecheckout_shipping .simplecheckout-block-content {
	padding: 0;
}
div#simplecheckout_shipping {
	margin-bottom: 15px;
}
.simplecheckout-methods-table td.quote label {
  font-size: 14px;
  font-weight: 400;
  color: #353d41;
}
img#captcha {
	margin-top: 3px;
}
form#simpleregister {
	overflow: hidden;
}
#simplecheckout_login .buttons {
    margin: 0;
    padding: 0;
    border: none;
}
span.moscow3_shipping_title {
	display: none;
}
.simpleregister-have-account a {
	color: #ff6346;
	text-decoration: underline;
}
p.simpleregister-have-account {
	padding: 10px;
	margin-bottom: -15px;
}
.simplecheckout {
    overflow:hidden;
    width:100%;
	padding: 10px;
}
#pickpoint_shipping_div a {
	font-size: 12px;
	margin-right: 5px;
	margin-left: 15px;
	padding: 5px 5px;
	background-color: #E7790E;
	border-radius: 5px;
	color: #fff;
	text-transform: uppercase;
	line-height: 2.5;
}
#pickpoint_shipping_div a:hover {
	background-color: #31B31C;
}
.simplecheckout-three-column {
    float:left;
    margin-right:10px;
    min-width: 200px;
    max-width: 500px;
    width:32%;
}
.simplecheckout-left-column {
    float:left;
    margin-right:7px;
    min-width: 280px;
    width:49.5%;
}
.simplecheckout-right-column {
    float:right;
    min-width: 280px;
    width:49.5%;
}
.simplecheckout-cart .price {
color: inherit;
font-size: inherit;
}
a#simplecheckout_button_confirm {
/*background-color: #ff6346;*/
    box-shadow: 1px 2px 3px #676767;
    padding: 7px 10px;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
    background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
    background-repeat: repeat-x;
    border: 1px solid #bbbbbb;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
a#simplecheckout_button_confirm:hover {
/*background-color: #31B31C;*/
    /*border-color: #30A91D;*/
    background-color: #5bb75b;
    background-image: linear-gradient(to bottom, #62c462, #51a351);
}
@media only screen and (max-width:768px) {
    .simplecheckout-left-column {
        display:block;
        float: none;
        min-width: auto !important;
        max-width: 1900px !important;
        width: 100%;
    }
    .simplecheckout-right-column {
        display:block;
        float: none;
        min-width: auto !important;
        max-width: 1900px !important;
        width: 100%;
    }
	.simplecheckout-cart col.image,.simplecheckout-cart th.image,.simplecheckout-cart td.image {
        display: none;
    }
}
.simplecheckout-block {
    clear: both;
    margin-bottom: 20px;
}
.simplecheckout-block-heading {
    overflow:hidden;
    margin-bottom: 5px;
    padding: 6px 10px;
    border: 1px solid #DBDEE1;
    background: none repeat scroll 0 0 #F8F8F8;
color: #353d41;
    font-weight: bold;
font-size: 15px;
font-family: 'museo-cyrl', sans-serif;
}
.simplecheckout-block-heading-button {
    float:right;
}
.simplecheckout-block-heading-button a {
display:inline-block;
font-size: 13px;
color: #ff6346;
text-decoration: underline;
}
table.simplecheckout-methods-table tr td b {
font-family: 'museo-cyrl', sans-serif;
}
.simplecheckout-block-content {
    overflow:hidden;
    padding: 10px;
    border: 1px solid #E7E7E7;
}
.simpleregister {
    margin-bottom: 5px;
	padding: 10px;
}
.simpleregister-block-content {
    overflow:hidden;
    margin-bottom: 10px;
    padding: 10px 20px 10px 15px;
    border: 1px solid #EEEEEE;
}
.simpleregister-block-content .simplecheckout-customer {
    width: 100%;
	background: none;
}
.simpleregister-block-content td.simplecheckout-customer-left {
width: 40%;
font-weight: 400;
}
.simpleregister-block-content td.simplecheckout-customer-right {
width: 60%;
}
@media only screen and (max-width:600px) {
    .simpleregister-block-content .simplecheckout-customer {
        width: 100%;
    }
}
.simpleregister-button-block {
    overflow: auto;
    margin-bottom: 20px;
    padding: 6px;
    border: 1px solid #EEEEEE !important;
    background: none repeat scroll 0 0 #FFFFFF;
    text-align:right;
}
.simpleregister-button-right {
    float: right;
    text-align: right;
}
.simpleregister-button-left {
    float: left;
    text-align: left;
}
.simplecheckout-methods-table {
    width: 100%;
	background: none;
}
.simplecheckout-methods-table tr td {
    padding: 5px 0;
}
.simplecheckout-methods-table tr.method-title td {
    padding-left: 10px;
    padding-right: 10px;
}
.simplecheckout-methods-table > tbody > tr > td:first-child {
    padding-left: 10px;
}
.simplecheckout-methods-table > tbody > tr > td:last-child {
    padding-right: 10px;
}
.simplecheckout-methods-table td.code {
width: 1%;
padding-top: 5px;
}
.simplecheckout-methods-table td.title {
width: 64%;
font-size: 13px;
}
#simplecheckout_payment .simplecheckout-methods-table td.title {
padding: 5px;
}
.simplecheckout-methods-table td.title label {
  /*display: block !important; */
  color: #353d41;
  /*font-weight: 600;*/
  font-weight: 400;
}
.simplecheckout-methods-table td.code input {
    /*margin-top: 0;*/
}
#simplecheckout_shipping .simplecheckout-methods-table td.title label {
	color: #353d41;
	padding: 5px;
}
.simplecheckout-methods-table td.quote {
	width: 35%;
	text-align: right;
}
.simplecheckout-methods-table .title label[for*="rospost"] span {
    display: none;
}
.simplecheckout-methods-table .title label[for*="rospost"] span.new-center {
    display: inherit;
	padding-left: 5px;
}
.simplecheckout-methods-table tr.rospost td {
	background: #f0f8ff;
}
.simplecheckout-methods-table tr.rospost td:first-child {
    padding-left: 10px;
}
.simplecheckout-methods-table tr.rospost td:last-child {
    padding-right: 10px;
}
.simplecheckout-methods-table tr.cdek td {
	background: #f4fff0;
}
.simplecheckout-methods-table tr.cdek td:first-child {
    padding-left: 10px;
}
.simplecheckout-methods-table tr.cdek td:last-child {
    padding-right: 10px;
}
.simplecheckout-methods-table tr.boxbery td {
	background: #fff0f8;
}
.simplecheckout-methods-table tr.boxbery td:first-child {
    padding-left: 10px;
}
.simplecheckout-methods-table tr.boxbery td:last-child {
    padding-right: 10px;
}

.simplecheckout-required {
    color: #FF0000;
    font-weight: bold;
}
.simplecheckout-button-block {
    clear: both;
    overflow: auto;
    margin-bottom: 20px;
    padding: 6px;
    border: 1px solid #E7E7E7;
    background: none repeat scroll 0 0 #FFFFFF;
    text-align:right;
}
.simplecheckout-button-right {
    float: right;
    text-align: right;
}
.simplecheckout-button-left {
    float: left;
    text-align: left;
}
.simplecheckout-button {
    display: inline-block;
    padding: 6px 12px 6px 12px;
    -webkit-border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    border-radius: 7px 7px 7px 7px;
    background: url('../image/button.png') top left repeat-x;
    -webkit-box-shadow: 0px 2px 2px #DDDDDD;
    -moz-box-shadow: 0px 2px 2px #DDDDDD;
    box-shadow: 0px 2px 2px #DDDDDD;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 12px;
    cursor: pointer;
    -khtml-border-radius: 7px 7px 7px 7px;
}
.simplecheckout-button-left .button {
    margin: 0;
	margin-top: 2px;
}
.simplecheckout-cart-total span {
	display: inline-block;
	color: #353d41;
	font-weight: 600;
	font-size: 13px;
}
.simplecheckout-cart-total .button span {
	color: #fff;
}
@media (max-width: 1200px) {
.simplecheckout-methods-table td.title {
	font-size: 14px;
}
}
@media only screen and (max-width:780px) {
    .simplecheckout-button-left {
        display: none;
    }
}
.simplecheckout-button:hover {
   /*background: url('../image/button-active.png') repeat-x;*/
}

#simplecheckout_customer .simplecheckout-block-content {
    text-align: center;
}
.simplecheckout-login {
    display: inline-block;
}
.simplecheckout-login-left {
    width:50%;
    text-align: left;
}
.simplecheckout-login-right {
    width:50%;
    text-align:left;
}
.simplecheckout-login-neright {
    width:100%;
    text-align:center;
	padding: 10px 0;
}
.simplecheckout-login-neright a {
	color: #ff6346;
	text-decoration: underline;
}
.simplecheckout-login-neright .button {
	text-decoration: none;
	margin: 0;
	color: #FFFFFF;
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: #ff6346;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transition: all 0.6s cubic-bezier(0.05,0.06,0.05,0.95);
	transition: all 0.6s cubic-bezier(0.05,0.06,0.05,0.95);
}
.simplecheckout-login-neright .button a {
	color: #FFFFFF;
}
.simplecheckout-login-right input {
    max-width: 160px !important;
    text-align:left;
}
.simplecheckout-customer-block {
    overflow: hidden;
}
.simplecheckout-customer-block h3 {
	margin-top: 0;
	margin-bottom: 5px;
}
.simplecheckout-company-header {
    display: block;
    margin-bottom: 10px;
    text-align: left;
    font-weight: bold;
}
.simplecheckout-customer-left {
	padding-right: 10px;
	padding-left: 5px;
	width: 45%;
	text-align: left;
	/*font-family: 'museo-cyrl', sans-serif;*/
	font-size: 13px;
	/*font-weight: bold;*/
	color: #353d41;
}
.simplecheckout-customer-right {
    width: 55%;
    text-align: left;
}
.simplecheckout-customer-right input[type=text],.simplecheckout-customer-right input[type=password],.simplecheckout-customer-right textarea,.simplecheckout-customer-right select {
    width: 100%;
	color: #353d41;
	border: 1px solid #ddd;
	padding: 2px;
	padding-left: 10px;
}
.simplecheckout-customer-one-column {
    margin-bottom: 0px;
    width: 100%;
    text-align: left;
	background: none;
}
@media (min-width: 992px) and (max-width: 1199px) {
.simplecheckout-customer-right input[type=text],.simplecheckout-customer-right input[type=password],.simplecheckout-customer-right textarea,.simplecheckout-customer-right select {
font-size: 13px !important;
}
table.simplecheckout-methods-table tr td b {
font-size: 13px !important;
}
table.simplecheckout-methods-table tbody tr {
font-size: 13px;
}
div#pickpoint_shipping_div {
margin-top: 0px;
}
}
em.error.moscow-error, em.error.moscow3-error {
font-size: 12px;
}
div#map {
margin: 10px 0;
}
.polesvvodas {
overflow: hidden;
padding: 7px 3px;
border-right: 1px solid #DDDDDD;
border-top: 1px solid #DDDDDD;
/*border-bottom: 1px solid #DDDDDD;*/
border-left: 1px solid #DDDDDD;
text-align: right;
}
.simplecheckout-cart-total.simplecheckout-cart-buttons {
border: none;
float: right;
display: inline-block;
}
.simplecheckout-cart-total.polevvoda {
border: none;
float: right;
display: inline-block;
}
.simplecheckout-customer-two-column-left {
    float: left;
    margin-right: 20px;
    margin-bottom: 0px;
    width: 48%;
    text-align: left;
}
.simplecheckout-customer-two-column-right {
    float: left;
    margin-bottom: 0px;
    width: 48%;
    text-align: left;
}
@media only screen and (max-width:768px) {
.simplecheckout-cart th.model {
    text-align: center;
	min-width: 150px;
}
.simplecheckout-customer-two-column-left {
    margin-bottom: 0px;
    width: 98%;
    text-align: left;
}
.simplecheckout-customer-two-column-right {
    margin-bottom: 0px;
    width: 98%;
    text-align: left;
}
}
.simplecheckout-customer-type-select {
    margin-bottom: 10px;
    text-align: left;
}
.simplecheckout-customer-address {
    margin-bottom: 10px;
    text-align: left;
}
.simplecheckout-cart {
    margin: 0px !important;
    width: 100%;
    border-collapse: collapse;
    border-top: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
	font-size: 13px;
}
.simplecheckout-cart-total {
    overflow: hidden;
    padding: 7px 3px;
    border-right: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
	/*border-bottom: 1px solid #DDDDDD;*/
    border-left: 1px solid #DDDDDD;
    text-align: right;
	font-size: 13px;
}
.simplecheckout-cart-total input {
    margin-right: 0px !important;
    max-width: 100px;
}
.simplecheckout-cart-total span.inputs {
    margin-right: 3px;
	font-weight: bold;
}
.simplecheckout-cart-total span.inputs input[type=text]{
    margin: 0 0 0 5px;
	border: 1px solid #ddd;
}
.simplecheckout-cart-total-value {
  display: inline-block;
  margin: 0px 5px;
  min-width: 90px;
  font-weight: bold;
  color: #353535;
}
.simplecheckout-cart-total-remove {
    display: inline-block;
    width: 18px;
    text-align: center;
}
.simplecheckout-cart-total-remove img {
    vertical-align: -2px;
    cursor: pointer;
}
.simplecheckout-cart col.image {
    width: 5%;
}
.simplecheckout-cart col.name {

}
.simplecheckout-cart col.model {
    width: 10%;
}
.simplecheckout-cart col.quantity {

}
.simplecheckout-cart col.price {
    width: 10%;
}
.simplecheckout-cart col.total {
    width: 10%;
}
.simplecheckout-cart col.remove {
    width: 7px;
}
.simplecheckout-cart th {
    padding: 8px;
    border-bottom: 1px solid #DDDDDD;
    background-color: #F8F8F8;
    color: #4D4D4D;
    font-weight: bold;
}
.simplecheckout-cart th.image {
    width: 1px;
    text-align: center;
}
.simplecheckout-cart th.name {
    text-align: center;
}
.simplecheckout-cart th.model {
    text-align: center;
	min-width: 200px;
}
.simplecheckout-cart th.quantity {
    text-align: center;
	width: 100px;
}
.simplecheckout-cart th.price {
    text-align: center;
	/*min-width: 110px;*/
}
.simplecheckout-cart th.total {
    text-align: center;
	/*min-width: 110px;*/
}
.simplecheckout-cart th.remove {
    width: 7px;
    text-align: center;
}
.simplecheckout-cart td {
    padding: 7px;
    border-bottom: 1px solid #DDDDDD;
	border-right: 1px solid #E5E5E5;
	vertical-align: middle;
}
.simplecheckout-cart td.image {
    text-align: center;
}
.simplecheckout-cart td.name {
    text-align: center;
}
.simplecheckout-cart td.name div.image {
    display: none;
}
.simplecheckout-cart td.model {
    text-align: center;
}
.simplecheckout-cart td.quantity {
    min-width:80px;
    text-align: center;
}
.simplecheckout-cart td.quantity input[type=text] {
    margin:0;
    padding:0;
    width:35px;
    vertical-align:top;
    text-align:center;
}
.simplecheckout-cart td.quantity img {
    display:inline-block;
    border: 0px;
    cursor:pointer;
}
.simplecheckout-cart td.price {
    text-align: center;
	font-size: 14px;
color: inherit;
font-weight: normal;
}
.simplecheckout-cart td.total {
    text-align: center;
	font-weight: bold;
	  color: #353535;
}
.simplecheckout-cart td.remove {
    padding-right: 3px;
    padding-left: 3px;
    width: 7px;
    text-align: center;
}
.simplecheckout-cart td.remove img {
    max-width: 30px !important;
}
.simplecheckout-cart td.product-warning {
    color: #FF0000;
    font-weight: bold;
}
.simplecheckout-cart td.right {
    vertical-align: middle;
    text-align: right;
}
@media only screen and (max-width:679px) {
	.simplecheckout-cart th.model {
    text-align: center;
    min-width: 150px;
}
}
@media only screen and (max-width:635px) {
    .simplecheckout-cart col.image,.simplecheckout-cart th.image,.simplecheckout-cart td.image {
        display: none;
    }
    .simplecheckout-cart col.model,.simplecheckout-cart th.model,.simplecheckout-cart td.model {
        /*display: none;*/
    }
    .simplecheckout-cart col.price,.simplecheckout-cart th.price,.simplecheckout-cart td.price {
        display: none;
    }
    .simplecheckout-cart td.name div.image {
        display: block;
    }
    .simplecheckout-cart td.name div.options {
        display: none;
    }
	.simplecheckout-cart th.model {
    text-align: center;
    min-width: 120px;
}
}
@media only screen and (max-width:991px) {
    .simplecheckout-cart col.model,.simplecheckout-cart th.model,.simplecheckout-cart td.model {
        /*display: none;*/
    }
	    .simplecheckout-left-column {
        display:block;
        float: none;
        min-width: auto !important;
        max-width: 1900px !important;
        width: 100%;
    }
    .simplecheckout-right-column {
        display:block;
        float: none;
        min-width: auto !important;
        max-width: 1900px !important;
        width: 100%;
    }
	.simplecheckout-cart th.model {
    text-align: center;
    min-width: 150px;
}
}
.simplecheckout-three-column .simplecheckout-cart col.image,
.simplecheckout-three-column .simplecheckout-cart th.image,
.simplecheckout-three-column .simplecheckout-cart td.image,
.simplecheckout-three-column .simplecheckout-cart col.price,
.simplecheckout-three-column .simplecheckout-cart th.price,
.simplecheckout-three-column .simplecheckout-cart td.price {
    display: none;
}
.simplecheckout-three-column .simplecheckout-cart td.name .image {
    display: block;
}
.simplecheckout-scroll{
    overflow-y:scroll;
    max-height:300px;
}
.simplecheckout-error-text {
    display: block;
    margin-top: 3px;
    color: #FF0000;
}
.simplecheckout-warning-text {
    margin: 5px 0;
    font-weight: bold;
}
.simplecheckout-warning-block {
    clear: both;
    margin-bottom: 15px;
    padding: 10px 10px 10px 33px;
    border: 1px solid #F8ACAC;
    border-radius: 5px 5px 5px 5px;
    background: url("../image/warning.png") no-repeat scroll 10px center #FFD1D1;
    color: #555555;
    text-align: center;
	/*white-space: pre;*/
}
.simpleregister-warning-block {
    margin-bottom: 15px;
    padding: 10px 10px 10px 33px;
    border: 1px solid #F8ACAC;
    border-radius: 5px 5px 5px 5px;
    background: url("../image/warning.png") no-repeat scroll 10px center #FFD1D1;
    color: #555555;
    text-align: left;
}
.simplecheckout-proceed-payment {
    display: none;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    font-weight: bold;
}
#simple_payment_address_block {
    margin-top: 15px;
}
#simplecheckout_login {
    margin: auto;
    padding: 20px 30px;
    text-align: center;
}
.simplecheckout-customer-same-address {
    margin: 15px 0px;
    text-align: left;
	display: none;
}
.simplecheckout-company {
    margin: 15px 0px 0px 0px;
}
#simplecheckout_payment_form {
    padding: 5px;
}
#simplecheckout_payment_form .checkout-content {
    display: block;
}
#simplecheckout_payment_form  .simplecheckout-block-content {
  font-size: 14px;
  color: #09860F;
}
#simplecheckout_payment_form  .simplecheckout-block-content .content {
margin-bottom: 0;
}

#simplecheckout_payment_form div.buttons {
    display: none;
}
.simplecheckout-red-border {
}
#simple_login_layer {
    position:absolute;
    top:0;
    left:0;
    z-index:99990;
    display:none;
    width:100%;
    background-color:#000000;
}
#simple_login {
    position:fixed;
    z-index:99991;
    display: none;
    overflow:hidden;
    padding:5px;
    width:300px;
    height:auto;
    border:1px solid #FFD9FF;
    -webkit-border-radius:7px 7px 7px 7px;
    -moz-border-radius:7px 7px 7px 7px;
    border-radius:7px 7px 7px 7px;
    background:none repeat scroll 0 0 #FFFFFF;
    -khtml-border-radius:7px 7px 7px 7px;
}    
#simple_login_header {
    padding: 0px 0px;
    text-align: right;
}
#simple_login_header img {
    margin: 0 0 0 auto;
}
.you-will-be-registered {
    font-weight: bold;
	margin-bottom: 10px;
}
.simplecheckout-customer-right label input {
    margin-right:3px;
}
.simplecheckout label, .simpleregister label {
    display: inline-block !important;
    margin: 0;
}
#simple_summary {
    display: none;
}
.simple-step {
    display: inline-block;
    padding: 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: #D9D9D9;
    color: #000000;
    font-size: 13px;
    -khtml-border-radius: 5px 5px 5px 5px;
}
.simple-step-current {
    display: inline-block;
    padding: 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: #38B0E3;
    color: #FFFFFF;
    font-size: 13px;
    -khtml-border-radius: 5px 5px 5px 5px;
}
.simple-step-delimiter {
    display: inline-block;
    vertical-align: middle;
    line-height: 13px;
}
.simple-step-completed {
    display: inline-block;
    padding: 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: #38B0E3;
    color: #FFFFFF;
    font-size: 13px;
    -khtml-border-radius: 5px 5px 5px 5px;
}
.simple-step-completed a {
    color: #FFFFFF !important;
    text-decoration: none !important;
    font-size: 13px !important;
}
.simplecheckout-summary-info {
    margin-top: 15px !important;
}
.simplecheckout-summary-info th.name {
    text-align: left;
}
.simplecheckout-summary-info td {
    text-align: left;
}

@media (max-width: 630px) {
.simplecheckout-block-heading-button a {
font-size: 12px;
}
}
@media (max-width: 534px) {
select#customer_address_id {
    width: 97%;
}
.simplecheckout-cart th.model {
    min-width: 100px;
}
}
@media (max-width: 480px) {
#simplecheckout_shipping .simplecheckout-block-heading, #simplecheckout_customer .simplecheckout-block-heading, #simplecheckout_payment .simplecheckout-block-heading {
font-size: 16px;
}
.simplecheckout-block-heading-button a {
font-size: 11px;
}
span.dop-description {
    display: none;
}
.simplecheckout-cart td.quantity {
    padding-left: 0;
    padding-right: 0;
}
.simpleregister-button-right label span {
    font-size: 13px;
}
}
@media (max-width: 430px) {
#simplecheckout_shipping .simplecheckout-block-heading, #simplecheckout_customer .simplecheckout-block-heading, #simplecheckout_payment .simplecheckout-block-heading {
font-size: 15px;
}
#pickpoint_shipping_div a {
    font-size: 11px;
    margin-left: 0px;
    padding: 5px;
    border-radius: 5px;
    color: #FFF;
    text-transform: uppercase;
    line-height: 1.6;
    text-align: center;
    display: block;
    width: 65%;
    text-align: center;
    height: inherit;
    /*margin: 0 auto;*/
}
.simplecheckout-cart th {
font-size: 13px;
}
.simplecheckout-button-right {
float: none;
text-align: center;
}
.simplecheckout-block-heading-button a {
display: none;
}
.simplecheckout-block-heading {
font-size: 13px;
}
table.simplecheckout-methods-table tr td b {
font-size: 12px;
}
.simplecheckout-methods-table td.title {
font-size: 12px;
}
.simplecheckout-methods-table td.title {
width: 60%;
}
.simplecheckout-cart th.total, .simplecheckout-cart td.total {
display: none;
}
.polesvvodas .simplecheckout-cart-buttons {
display: none;
}
.simplecheckout-cart-total {
font-size: 12px;
}
.simplecheckout-customer-left {
width: 40%;
font-size: 11px;
padding-right: 3px;
padding-left: 3px;
}
.simplecheckout-customer-right {
width: 55%;
font-size: 11px;
}
}
@media (min-width: 431px) and (max-width: 479px) {
.simplecheckout-methods-table td.quote {
width: 21%;
}
.simplecheckout-methods-table td.title {
width: 77%;
}
}
@media (max-width: 360px) {
.simplecheckout-cart td.quantity {
    padding-left: 0;
    padding-right: 0;
}
.simple-content {
margin: 0;
}
.simplecheckout-cart th {
font-size: 12px;
}
.simplecheckout-cart td.name {
text-align: center;
font-size: 13px;
}
}